Mautic Community Forums

Mautic ver 1.1.2 update error

I get an error while trying to update to the latest version. Error msg is below.

“The Mautic update could not complete successfully because of the following error: An error occurred while downloading the update package.”



I found this message in /public_html/mautic/app/logs/mautic_prod.php



[2015-07-05 05:19:28] mautic.ERROR: An error occurred while attempting to fetch the package: SSL certificate problem: unable to get local issuer certificate [] []

I get an error while trying to update to the latest version. Error msg is below.
“The Mautic update could not complete successfully because of the following error: An error occurred while downloading the update package.”

I found this message in /public_html/mautic/app/logs/mautic_prod.php

[2015-07-05 05:19:28] mautic.ERROR: An error occurred while attempting to fetch the package: SSL certificate problem: unable to get local issuer certificate [] []

Hi, it seems there is problem with your SSL certificate. Please, consult it with your web hosting provider. Here you can read how to run Mautic update manually: https://www.mautic.org/community/index.php/292-update-mautic-manually/0